; !!! all text in UTF-8 !!!
[general]

[features]
feature1=More than 80 levels
feature2=More than 20 species of creatures
feature3=More than 30 species of plant
feature4=Two types of bonuses
feature5=Three unique planets
